/*this makes it possible to add next button beside scrollable*/
.scrollable
{
	float: left;
}
/*prev, next, prevPage and nextPage buttons*/
A.browse
{
	background: url(hori_large.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 30px 10px 40px;
	cursor: pointer;
	font-size: 1px;
}
/*right*/
A.right
{
	background-position: 0 -30px;
	clear: right;
	margin-right: 0px;
}
A.right:hover
{
	background-position: -30px -30px;
}
A.right:active
{
	background-position: -60px -30px;
}
/*left*/
A.left
{
	margin-left: 0px;
}
A.left:hover
{
	background-position: -30px 0;
}
A.left:active
{
	background-position: -60px 0;
}
/*up and down*/
A.up, A.down
{
	background: url(../img/scrollable/arrow/vert_large.png) no-repeat;
	float: none;
	margin: 10px 50px;
}
/*up*/
A.up:hover
{
	background-position: -30px 0;
}
A.up:active
{
	background-position: -60px 0;
}
/*down*/
A.down
{
	background-position: 0 -30px;
}
A.down:hover
{
	background-position: -30px -30px;
}
A.down:active
{
	background-position: -60px -30px;
}
/*disabled navigational button*/
A.disabled
{
	visibility: hidden !important;
}
